/* font */
@font-face {
  font-family: "Spoqa Han Sans";
  src: url("fonts/SpoqaHanSans-Regular.eot");
  src: url("fonts/SpoqaHanSans-Regular.eot?#iefix") format("embedded-opentype"),
    url("fonts/SpoqaHanSans-Regular.woff") format("woff"),
    url("fonts/SpoqaHanSans-Regular.woff2") format("woff2"),
    url("fonts/SpoqaHanSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Spoqa Han Sans";
  src: url("fonts/SpoqaHanSans-Bold.eot");
  src: url("fonts/SpoqaHanSans-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/SpoqaHanSans-Bold.woff") format("woff"),
    url("fonts/SpoqaHanSans-Bold.woff2") format("woff2"),
    url("fonts/SpoqaHanSans-Bold.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 400;
  src: url(fonts/NanumSquareR.eot);
  src: url(fonts/NanumSquareR.eot?#iefix) format("embedded-opentype"),  url(fonts/NanumSquareR.woff) format("woff");
}

@font-face {
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 300;
  src: url(fonts/NanumSquareL.eot);
  src: url(fonts/NanumSquareL.eot?#iefix) format("embedded-opentype"),  url(fonts/NanumSquareL.woff) format("woff");
}

@font-face {
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 700;
  src: url(fonts/NanumSquareB.eot);
  src: url(fonts/NanumSquareB.eot?#iefix) format("embedded-opentype"),  url(fonts/NanumSquareB.woff) format("woff");
}

@font-face {
  font-family: NanumSquare;
  font-style: normal;
  font-weight: 900;
  src: url(fonts/NanumSquareEB.eot);
  src: url(fonts/NanumSquareEB.eot?#iefix) format("embedded-opentype"),  url(fonts/NanumSquareEB.woff) format("woff");
}

@font-face { 
  font-family: 'GyeonggiTitleM'; 
  src: url(fonts/Title_Medium.woff) format("woff"); 
  font-weight: 700; 
  font-style: normal; 
}

@font-face { 
  font-family: 'BMJUA'; 
  src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMJUA.woff') format('woff'); 
  font-weight: normal; 
  font-style: normal;
}